TestGroup:
    test_group: acc-sm-oleg324-client
    testhost: oleg324-client
    submission: Tue Apr 16 15:40:43 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: lustre-rsync-test
        description: auster lustre-rsync-test
        submission: Tue Apr 16 15:40:47 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1A
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 89
            return_code: 0
            error:
        -
            name: test_2b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 2b"
        -
            name: test_2c
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 613
        status: PASS
